center = "blueberrylake"
save = "Update"
km_open = "24"
surface_comment = "Frozen Corn"
new_from = "0"
new_to = "0"
base_from = "3"
base_to = "6"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "10"
km_skate = "0"
snowshoe = "Yes"
backcountry = "No"
comment = "Trails suitable only for fat biking. Icy"
description = " &lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
We have 11 trails (35K) for classic skiing, skating or snowshoeing. There are trails for easy to expert abilities. Many of our trails are wooded but also have some in wide open meadows with beautiful views.

There are complete ski and snowshoe rentals and lessons at the center. Please phone ahead of time if you would like a lesson.
          
All trails are engineered and graded for the average skier&rsquo;s ultimate enjoyment &mdash; set skating width with heavy duty track setting equipment for the best in tracks. The trails are groomed most every day."
timestamp = "1546183405"
surface_type = "ICY:"
extra_fields[] = "Recent Snow|Snow Past 7 Days: 12.00 in - Upper Elevation Snow Depth: 4 in -"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "Trail Fees|$14.00"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
